maemo: Libraries are installed in lib/ipsec, binaries in libexec not lib.
[strongswan.git] / packages / maemo-strongswan / debian / strongswan.install
1 # config
2 etc
3 # libraries
4 usr/lib/ipsec/libstrongswan.so*
5 usr/lib/ipsec/libhydra.so*
6 usr/lib/ipsec/libcharon.so*
7 # starter etc.
8 usr/sbin/ipsec
9 usr/libexec/ipsec/starter
10 usr/libexec/ipsec/_copyright
11 usr/share/man/man8/ipsec.8
12 usr/share/man/man5/ipsec.conf.5
13 usr/share/man/man5/ipsec.secrets.5
14 # updown
15 usr/libexec/ipsec/_updown
16 usr/libexec/ipsec/_updown_espmark
17 usr/share/man/man8/_updown.8
18 usr/share/man/man8/_updown_espmark.8
19 # charon
20 usr/share/dbus-1/system-services
21 usr/libexec/ipsec/charon
22 usr/libexec/ipsec/stroke
23 usr/share/man/man5/strongswan.conf.5
24 # pluto
25 usr/libexec/ipsec/pluto
26 usr/libexec/ipsec/_pluto_adns
27 usr/libexec/ipsec/whack
28 usr/lib/ipsec/plugins/libstrongswan-xauth.so*
29 usr/share/man/man8/pluto.8